/*======= Default.aspx =======*/
#page1 #content .col-1
{
    width: 445px;
    margin-right: 70px;
}
#page1 #content .col-2
{
    width: 436px;
}
#page1 #content .two-cols
{
    width:100%;
    max-width: 951px;
}

/*======= violins.aspx =======*/
/*#page2 #content .col-1 {width:653px; margin-right:5px;}
#page2 #content .col-2 { width:324px;}*/
#page2 #content .full-col
{
    width: 981px;
}
#page2 #content .full-col .image
{
    margin-right: 18px;
    width: 225px;
    float: left;
}
#page2 #content .full-col .text
{
    width: 680px;
    float: left;
}
#page2 #content .col-1
{
    width: 288px;
    margin-right: 5px;
}
#page2 #content .col-1 .image
{
    width: 225px;
    margin-right: 10px;
    float: left;
}
#page2 #content .col-1 .text
{
    width: 195px;
    float: left;
}
#page2 #content .col-2
{
    width: 688px;
}

/*======= cellos.aspx =======*/
/*#page3 #content .col-1 {width:324px; margin-right:5px;}
#page3 #content .col-2 { width:324px; margin-right:5px;}
#page3 #content .col-3 { width:324px;}*/

#page3 #content .full-col
{
    width: 981px;
}
#page3 #content .full-col .image
{
    margin-right: 18px;
    width: 225px;
    float: left;
}
#page3 #content .full-col .text
{
    width: 680px;
    float: left;
}
#page3 #content .col-1
{
    width: 288px;
    margin-right: 5px;
}
#page3 #content .col-1 .image
{
    width: 225px;
    margin-right: 10px;
    float: left;
}
#page3 #content .col-1 .text
{
    width: 195px;
    float: left;
}
#page3 #content .col-2
{
    width: 688px;
}
#page3 #content .photo-col1
{
    width: 244px;
    margin-right: 5px;
    float: left;
}
#page3 #content .photo-col2
{
    width: 239px;
    margin-right: 5px;
    float: left;
}
#page3 #content .left-col
{
    width: 288px;
    margin-right: 5px;
    float: left;
}
#page3 #content .right-col
{
    width: 488px;
    float: left;
}


/*======= craftsmanship.aspx =======*/
/*#page4 #content .inside .col-1 {width:324px; margin-right:5px;}
#page4 #content .inside .col-2 { width:324px; margin-right:5px;}
#page4 #content .inside .col-3 { width:324px;}
#page4 #content .col-1 {width:475px; margin-right:30px;}
#page4 #content .col-2 { width:457px;}*/

#page4 #content .full-col
{
    width: 981px;
}
#page4 #content .col-1
{
    width: 288px;
    margin-right: 5px;
}
#page4 #content .col-2
{
    width: 688px;
}

/*======= graeme.aspx =======*/
/*#page5 #content .col-1 {width:653px; margin-right:5px;}
#page5 #content .col-2 { width:324px;}*/

#page5 #content .full-col
{
    width: 981px;
}
#page5 #content .col-1
{
    width: 288px;
    margin-right: 5px;
}
#page5 #content .col-2
{
    width: 688px;
}

/*======= index-5.html =======*/
#page6 #content .col-1
{
    width: 324px;
    margin-right: 5px;
}
#page6 #content .col-2
{
    width: 324px;
    margin-right: 5px;
}
#page6 #content .col-3
{
    width: 324px;
}


/*=========================*/


